/*
CSS only for homepage
*/

body, .entry{font-family: "Roboto","Helvetica","Arial",sans-serif;-webkit-font-smoothing: antialiased;}
.entry{padding-right:0px;min-height: 10px;}


.hero{
    width: 100%;
    padding: 0;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 5;
    color: white;
}
.hero-head_2{
    background: #2196F3;
    box-shadow: 0px 0px 15px rgba(0,0,0,.5);
    transition: all 0s ease;
}

.hero-main{
    width: 100%;
    background-color: #3cc;
    top: 0px;
    left: 0px;
    color: white;
    z-index: 1;
    padding-top: 85px;
    padding-bottom: 30px;
    font-size: 40px;
    text-align: center;
    overflow: hidden;
    background: #3498DB url("./img/home7.png");
    background-size: cover;
    background-position: center;
    text-shadow: 0px 1px 5px rgba(0,0,0,0.5);
    line-height: 1.5;
    position: fixed;
}

.hero-main h1{color: #fff; font-weight: 600;font-size:110%;transition: color 0.5s;}
.hero-main h1:hover{color:aliceblue;}
.hero-main .hero-blue{
    width: 100%;
    height: 100%;
    background: #2196F3;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    opacity: 0;
}

.hero-wrapper{
    width: 100%;
    height: 200%;
    color: #222;
    position: absolute;
    top: 35%;
    z-index: 2;
    padding-top: 80px;
    background: #eaeaea;
}

#header {
    background: transparent;
    padding-bottom: 0;
}

.full-width.topbar-enabled #header {
    padding-top: 64px;
}
.full-width #nav-topbar.nav-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 999;
}
#nav-topbar .nav li a {
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 0.5px;
    padding: 22px 15px;
    line-height: 20px;
}

#nav-topbar.nav-container {
    background: transparent;
    }

#header #nav-mobile {
    background-color: #2196F3;
}    

#share-me {
    margin: 30px auto 0;
    width: 450px;
    font-size: 1px;
    min-height: 20px;
}
.share-me-button {
    float: left;
    width: 150px;
}
#share-me  iframe {
    vertical-align: middle;
}
/* CSS for making material style cards */

.hero-wrapper .content {background-color: #eaeaea;box-shadow: none;
    border-radius: 0px;
    z-index: 4;
    border-bottom: none;}
.hero-wrapper .post-list {margin:0 auto;}
.hero-wrapper .post-list .post-row {margin:0 auto;padding:0;}
.hero-wrapper .post-list .post-inner {margin:0 15px 10px;}
.hero-wrapper .entry.excerpt { }
.hero-wrapper .entry.excerpt p { font-size: 14px; color: #333; font-weight: 400;padding: 0px 20px; overflow-wrap: break-word;
  word-wrap: break-word; margin-bottom: 15px;}
.post-title a { color: #222;}

.post-list .post {
    width: 33.333%;
    float: left;
}    
.hero-wrapper .post-list .post-row{border-bottom:none;}

.home-card {
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2),0 1px 1px 0 rgba(0,0,0,0.14),0 2px 1px -1px rgba(0,0,0,0.12);
    border-radius: 2px;
    background-color: #fff;
        border-bottom: 1px solid #d8d8d8;

}
.home-card:hover{box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12)}

.border-tlr-radius {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.card__content {
    position: relative;
    padding: 10px 0px 10px;
}
.card__share {
    float: right;
    position: relative;
    margin-top: -50px;
    padding: 0px 20px;
}
.card__social {
    position: absolute;
    top: 0;
    right: 15px;
    visibility: hidden;
    width: 160px;
    transform: translateZ(0);
    transform: translateX(0px);
    transition: transform 0.35s ease;
}
.card__social__active {
        visibility: visible;
        /*z-index: 3;*/
        transform: translateZ(0);
        transform: translateX(-48px);
        transition: transform 0.35s ease;
    }
.share-toggle:before {
content: "\f1e0";
font-family: 'FontAwesome';
color: #3498db;
}
.share-toggle.share-expanded:before {
    content: "\f00d";
}


.share-icon {
    display: inline-block;
    width: 48px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    border-radius: 50%;
    background-color: #fff;
    transition: all 0.1s ease;
    outline: 0;
    box-shadow: 0 2px 4px rgba(0,0,0, 0.12), 0 2px 4px rgba(0,0,0, 0.24);
}
.share-icon:hover,
.share-icon:focus {
box-shadow: 
    0 3px 6px rgba(0,0,0, 0.12),
    0 3px 6px rgba(0,0,0, 0.24);


}
.facebook, .twitter, .googleplus {
    color: #fff;
}
.facebook {
    background-color: #3b5998;
}
.twitter {
    background-color: #00abe3;
}
.googleplus {
    background-color: #0077b5;
}
.facebook:hover,
    .twitter:hover,
    .googleplus:hover {
        color: #FFF;
    }

.share-toggle {
    z-index: 2;
}
.post-title {
    font-size: 22px;
    font-weight: 500;
    padding: 0px 20px;margin:0;
}
.post-meta{font-size: 12px;margin-bottom: 10px; padding: 0px 20px;}

.post-thumbnail img{ border-radius: 2px;}

.post-meta-action{border-top:1px solid rgba(0,0,0,.1); margin-top: 15px;padding: 10px 20px 5px;}

.post-hover:hover .post-title a {color: #039BE5;}
.post-title a:hover {  color: #039BE5;}

.page-title {background: transparent;border-bottom: none; color:#626262;margin:0 15px;padding:25px 0;}
#page .container-inner {box-shadow: none;border-bottom: none;}
#page{margin-top:-60px !important;}

/* CSS for header 3 dots dropdowm */
.three-dots{background-color: red;position: relative;color:#000;}
.box{
   background-color: inherit ;
  width: 140px;
  max-height: 60px;
   transition: all 0.4s ease;
}
.box.active{
   background-color: #fff;
   box-shadow: 0px 7px 10px rgba(0,0,0,0.2);
   max-height: 600px;
}
.icon {
  width: 40px;
  height: 40px;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  position: absolute;
  top: -25px;
  left: 10px;
  cursor: pointer;
  margin: 0;
  z-index:99
}
.icon i {
  width: 2px;
  height: 14px;
  display: block;
  left: 14px;
  position: absolute;
  top: 9px;
  opacity: 0;
  font-size:22px;
  font-weight:bold;
  transition: all 0.3s ease;
}
.icon:after {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  position: absolute;
  left: 17px;
  top: 17px;
 
  box-shadow: 14px 0px 0px #fff, -14px 0px 0px #fff;
  
  transition: all 0.3s ease;
  z-index: -1;
}
.icon:before {
  content: '';
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  -webkit-transform: scale(0.150);
 
  transform: scale(0.150);
  background: #fff;
  position: absolute;
  -webkit-transition: all 0.3s ease;
 
  transition: all 0.3s ease;
}
.icon.active:before {
  -webkit-transform: scale(1);
 
  transform: scale(1);
}
.icon.active:after {
  -webkit-box-shadow: 0px 0px 0px #fff, 0px 0px 0px #fff;
  box-shadow: 0px 0px 0px #fff, 0px 0px 0px #fff;
  opacity: 0.4;
 
}
.icon.active i {
  opacity: 1;
  -ms-filter: none;
  filter: none;
  color: #2196F3;
}
.tap {
  width: 80px;
  height: 80px;
  display: block;
  position: absolute;
  left: -20px;
  top: -20px;
  opacity: 1;
  -ms-filter: none;
  filter: none;
  -webkit-transform: scale(0);
  transform: scale(0);
  border-radius: 100%;
  background-color: rgba(255,255,255,0.6);
}
.tap.active {
 transition: all 300ms cubic-bezier(0, 0.7, 0.5, 1);
  opacity: 0;
  -webkit-transform: scale(1);
 transform: scale(1);
}

.box .list{
  margin-top:30px;
  padding-bottom:1px;
  opacity:0;
  pointer-events:none;
  transition: all 0.3s ease;
}
.active .list{
  margin-top:28px;
  opacity:1;
  pointer-events:all;
  display: block!important;
}

.box .list a{
  display:block;
  padding:10px;
  text-decoration:none;
  color:#fff;
  font-weight:bold;
  transition: all 0.2s ease;
  
}
.box .list a:hover{
background-color: rgba(0,0,0,0.1);
}
.active .list a{
  color:#888
}


/* Start Page Navi */

.wp-pagenavi {
    margin: 20px auto;
    text-align: center;
    font-size: 16px;
}
.wp-pagenavi span.pages {
    display: none;
}

.wp-pagenavi a.nextpostslink, .wp-pagenavi a.page, .wp-pagenavi span.current, .wp-pagenavi a.previouspostslink, .wp-pagenavi a.first, .wp-pagenavi a.last {
    width: auto;
    margin: 0 4px 5px;
    padding: 8px 14px;
    display: inline-block;
    color: #444;
    font-weight: 400;
    clear: none!important;
    overflow: visible;
    box-shadow: none;
    font-size: 1.3em;
    line-height: 1.2em;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin: 0;
    margin-left:-1px;
}
.wp-pagenavi span.current {
    background: #F44336 !important;
    border-radius: 0%;
    color: #fff;
}
.wp-pagenavi a:hover{background: #F44336;color: #fff;}

/* End Page Navi*/


/* start category cards */
#cat-list{margin: 20px auto;}
.cat-list-below-main .cat-heading{padding: 20px 20px;border-bottom: 1px solid rgba(158,158,158,0.2); overflow:hidden;clear: both;}
.cat-list-below-main .cat-logo, .cat-list-below-main .cat-name, .cat-list-below-main .cat-show-more{font-weight: 400;text-align: left;vertical-align: middle;line-height: 48px;display: inline-block;font-size: 22px;}
.cat-list-below-main .cat-logo{width: 48px;height: 48px;}
.cat-list-below-main .cat-name{color: #111;margin-left: 10px;} 
.cat-list-below-main .cat-show-more{float: right;color: #2196F3;font-size: 16px;padding: 0 5px;border-radius: 2px;} 
.cat-list-below-main .cat-show-more:hover{background: rgba(158,158,158,0.2);} 
.cat-list-below-main .home-card{width: 47%; float: left;margin:0 15px 30px}

.cat-list-below-main .card__content ul {list-style: none;}
.cat-list-below-main .card__content li { }
.cat-list-below-main .card__content li a{display: block;line-height: 1.3em;padding: 10px 20px;}

/*end category cards */


/* start newsletter section */
#subscribe-newsletter{background-color: #FFC107; border: 1px solid #FFbf00;}
.newsletter-text, .newsletter-form{display: inline-block;vertical-align: middle;width: 48%; text-align: center;}
.subscribe-newsletter-below-main{padding: 20px 0;}
.newsletter-text h4{font-size: 24px;line-height: 1.3;}
.newsletter-form input{border: 1px solid #FFF; font-size: 16px; padding: 6px; margin: 10px auto 15px;  min-height: 40px;
    line-height: normal;
    box-sizing: border-box;
    border-radius: 3px;
    text-align: left;
    color: #444;
    background-color: rgba(255,255,255,.9);width: 55%;}
.newsletter-form input[type="submit"]{width: 20%; text-align: center; box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 2px rgba(0,0,0,.2); outline:0;}    
/*end newsletter section */

/* start your hosts section */
#hosts {
    background-color: #2db069;
    border-color: #F4511E;
    color: #fff;
    padding-bottom: 60px;
}
.hosts-heading h4{color: #fff;font-size: 36px;text-align: center;text-shadow: 0 1px 1px rgba(0,0,0,0.1);padding:40px;}
.profile-pic {
    display: block;
    width: 100px;
    height: 100px;
    margin: 15px auto!important;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 999em;
    box-shadow: 0 1px 1px rgba(0,0,0,0.2);
}
.host-profiles p{padding: 20px;text-shadow: 0 1px 1px rgba(0,0,0,0.05); width: 80%;
    margin: 0 auto;
    text-align: center;}
.host-profiles .last{   border-left: 1px solid rgba(255, 255, 255, 0.25);  margin-left: -1px;}
.host-profiles .one-half{width: 49.9%;}
.host-profiles .grid{margin-right: 0%;}

/* end your hosts section */

/* start contact section */
#contact {
    background-color: #FFF;
    padding: 20px 0;
    text-align: center;;
}

#contact h4, #contact p, #contact a{font-size: 20px;padding:4px;margin:25px auto;}
#contact a{color:#03A9F4} #contact a:hover{border-bottom: 1px solid #2196F3; color:#2196F3;}
#contact p{font-size: 16px;color:#757575;}
/* end contact section */

/* start testimonials section */
#testimonials{background-color: #FFC107;
    padding: 20px 0;
    text-align: center;;
}
#testimonials h4 {color: #fff;font-size: 36px;text-align: center;text-shadow: 0 1px 1px rgba(0,0,0,0.1);padding:40px;line-height: 1.3;}
div.widget_rotatingtweets_widget, div.rotatingtweet, div.widget_rotatingtweets_widget div.widget-title {
    max-width: 440px;
    margin:0 auto;
    background: #fff;
    border:1px solid rgba(15,70,100,.12);
    padding:10px;
    border-radius: 3px;
    text-align: left;
}
.rotatingtweet p.rtw_main{font-size: 18px;
    line-height: 24px;
    font-weight: 300;
margin-left: 40px;
    margin-bottom: 12px;
    white-space: pre-wrap;
    word-wrap: break-word;}
 /* First - sort out the fonts */
/*
.widget_rotatingtweets_widget {
    width: 100%;
}
*/
div.rotatingtweet {
    font-size: 100%;
    word-wrap: break-word;
    vertical-align: top;
    border-radius: 4px;
}
div.cycle-carousel-wrap div.rotatingtweet {
    padding-right: 1em;
}
/*
div.rotatingtweets {
    clear:both;
}
*/
p.rtw_meta,div.rtw_meta,div.rtw_meta_wide,div.rtw_name,div.rtw_id,div.rtw_time_short,div.rtw_rt_meta {
    font-size: 0.8em;
    line-height: normal;
    white-space: normal;
}
div.rtw_wide_block div.rtw_name {
    font-size: 1.0em;
}

/* Now the icon sizing */
div.rtw_icon img {
    max-width: 2.2em;
    max-height: 2.2em;
}
div.rtw_intents a img,span.rtw_intents a img {
    max-width: 1.2em;
    max-height: 1.2em;
    padding: 0;
    margin: 0;
    display: inline;
}
div.rtw_wide_icon img {
    padding-top: 8%;
    padding-left: 0;
    margin-left: 0;
}
div.rtw_meta img,
div.rtw_rt_meta img {
    vertical-align: middle;
}
/* The main positioning */
.rtw_twitter_icon,
.rtw_time_short {
    float:right;
}
div.rtw_wide_icon,
div.rtw_icon {
    float:left;
    padding-right: 0.5em;
}
div.rtw_wide_icon {
    display: inline;
}
.rtw_wide_block .rtw_name,
.rtw_wide_block .rtw_id {
    display: inline;
}
.rtw_wide_block {
    padding-left: 58px;
}
div.rtw_intents {
    display: inline;
    float:right;
    margin-left: 0.5em;
}
div.rtw_intents a,span.rtw_intents a {
    display: inline;
}
div.rtw_timestamp {
    display: inline;
}
.rotatingtweet p.rtw_main {
    clear: both;
}
.rtw_wide_block p.rtw_main,div.rtw_main {
    clear: none;
}

.norotatingtweets .rotatingtweet {
    border-bottom: 1px solid #DDD;
}

.rtw_media {
    clear: both;
}
.rtw_media img {
    margin: auto;
    height: 150px;
    max-height: 150px;
}
/* Pager CSS */
.rtw_pager {
    text-align: center;
    font-size: 2em;
} 
.rtw_pager a {
    text-decoration: none !important;
}
.rtw_pager .cycle-pager-active,
.rtw_pager .activeSlide {
    color: #DDD;
}
/* This sets the style for tweets in articles or posts */
#content .rotatingtweets,
#content .norotatingtweets  {
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    margin-bottom: 3%;
}

/* Now to get the vertical spacing right */
#content .rotatingtweet {
    padding-top: 0.7em;
    padding-bottom: 0.7em;
}

#content p.rtw_main,p.rtw_main,div.rtw_main {
    margin-bottom: 0.6em;
    white-space: normal;
}

#content .rtw_wide p.rtw_main {
    margin-bottom: 0.35em;
}


p.rtw_meta,div.rtw_meta {
    margin-bottom: 0;
}
#sidebar ul li div.rtw_name,div.rtw_name,div.rtw_name a {
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 18px;
    line-height: 18px;
        color: #667580;
            display: inline-block;
}
.rtw_info{overflow: hidden!important;
    text-overflow: ellipsis!important;
    white-space: nowrap!important;
    word-wrap: normal!important;}
#sidebar ul li div.rtw_id,div.rtw_id ,div.rtw_id a {
    margin-top: 0;
    padding-top: 0;
    font-size: 14px;
    line-height: 18px;
        color: #8899A6;
            display: inline-block;
}
#sidebar ul li div.rtw_intents {
    margin-top: 0;
    padding-top: 0;
}
div.rtw_rt_meta {
    margin-top: 0.1em;
    margin-bottom: 0.1em;
    padding: 0;
}

   
div.rtw_icon img{width: 32px;
    height: 32px;
    overflow: hidden;
    border-radius: 3px;}    

.rotatingtweets_nextprev a{padding:20px;display: inline-block;}
.rtw_follow.follow-button {padding:20px 0 0;display: inline-block;}
/* end testimonials section */

/* start share section */

#share-section{background-color: #FFF;
    padding: 20px 0;
    text-align: center;;
}
#share-section h4 {font-size: 20px; padding: 4px; margin: 25px auto;}


.share-links a {
    color: #fff;
    padding:10px;
    margin: 10px 15px;
    display: inline-block;
    border:none;
    border-radius: 2px;
}

#share-section li{display: inline-block;}

.btn-twr{background-color: #4099ff }
.btn-fb{background-color: #3B5998; }
.btn-gp{background-color: #d34836; }

.btn {
    border-radius: 0;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    border: 1px solid #333838;
}

.btn-default:hover, .btn-default:focus {
    border: 1px solid #fff;
    outline: 0;
    color: #ccc;
}

/* end share section */

.footer-below-container{padding: 30px 0 15px;}


/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
.hero-main h1{font-size: 32px;}
.post-list .post{display: inline-block;width: 48.5%;float:none;vertical-align: top;}
.cat-list-below-main .home-card {width: 45%;}
.subscribe-section  .two-third{padding-top:20px; }
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
.hero-main h1{font-size: 20px;}
.her0-main {padding: 0;}
.post-list .post{display: inline-block;width: 99.5%;float:none;vertical-align: top;}
.cat-list-below-main .home-card {width: 95%;}
.subscribe-section  .two-third{padding-top:20px; }	
.newsletter-text, .newsletter-form{width: 100%;display: block;}
.hero-wrapper{padding-top:0px;}
.toggle-search{box-shadow: none;}
.search-expand{top:64px;}
.nav-toggle{display: none;}
.cat-list-below-main .home-card{float:none;margin: 0 auto 30px;}
a.mobile-menu{color: #fff;}
.full-width.topbar-enabled #header {padding-top: 0px;}
.search-expand{top: 50px;width:100%; background:#2196F3;}
.host-profiles p{padding:0;}
#header .mobile-title-logo-in-header .site-title a img{padding: 2px;background: #fff;border-radius: 3px;}
.dektop-menu{display: none;}
#page {padding: 0px 0 10px;}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	
}

